<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('featured_groups', function (Blueprint $table) {
            $table->integer('group_order')->default(0)->after('product_layout');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('featured_groups', function (Blueprint $table) {
            $table->dropColumn('group_order');
        });
    }
};
